karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Guillaume Nodet (Resolved) (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (KARAF-1229) Upgrade to jansi 1.8
Date Tue, 10 Apr 2012 06:19:25 GMT

     [ https://issues.apache.org/jira/browse/KARAF-1229?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Guillaume Nodet resolved KARAF-1229.
------------------------------------

    Resolution: Won't Fix
    
> Upgrade to jansi 1.8
> --------------------
>
>                 Key: KARAF-1229
>                 URL: https://issues.apache.org/jira/browse/KARAF-1229
>             Project: Karaf
>          Issue Type: Dependency upgrade
>          Components: karaf-shell
>            Reporter: Jean-Baptiste Onofré
>            Assignee: Jean-Baptiste Onofré
>             Fix For: 3.0.0
>
>


--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

       

Mime
View raw message